Skip to content
vocapable.Docs

List customers you can see

GET
/v1/workspace/organizations
curl --request GET \
--url 'https://api.vocapable.com/v1/workspace/organizations?view=all&limit=50' \
--header 'Authorization: Bearer <token>'
view
View
string
default: all
Allowed values: all mine needs_review unassigned
q
Any of:
string
<= 200 characters
limit
Limit
integer
default: 50 >= 1 <= 200
cursor
Any of:
string

Successful Response

Media typeapplication/json
CursorPage[WorkspaceOrganizationSummary]
object
data
required
Data
Array<object>
WorkspaceOrganizationSummary
object
id
required
Id
string
name
required
Name
string
kind
required
Kind
string
Allowed values: business household
status
required
Status
string
Allowed values: active merged archived
owner
required
Any of:
WorkspacePersonRef

A teammate named on a record: the id the server holds and the name to show.

object
user_id
required
User Id
string
name
required
Name
string
source
required
Source
string
timezone
required
Any of:
string
primary_contact_name
required
Any of:
string
primary_contact_id
required
Any of:
string
people_count
required
People Count
integer
open_opportunities_count
required
Open Opportunities Count
integer
open_tasks_count
required
Open Tasks Count
integer
needs_review
required
Needs Review
boolean
stage
Any of:
string
Allowed values: new qualified proposal won lost deferred
revision
required
Revision
integer
updated_at
required
Updated At
string format: date-time
next_cursor
Any of:
string
has_more
Has More
boolean
Example
{
"data": [
{
"kind": "business",
"status": "active",
"stage": "new"
}
],
"has_more": false
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}